package ru.ulstu.models;

public class ModelTimeSeries {
    private TimeSeries originalTimeSeries;
    private TimeSeries modelTimeSeries;

    public ModelTimeSeries(TimeSeries originalTimeSeries) {
        this.originalTimeSeries = originalTimeSeries;
        this.modelTimeSeries = new TimeSeries("Model time series of '" + originalTimeSeries.getName() + "'");
    }

    public TimeSeries getOriginalTimeSeries() {
        return originalTimeSeries;
    }

    public TimeSeries getModelTimeSeries() {
        return modelTimeSeries;
    }
}
